Subject: bug#17959: support accessing FTP services via HTTP proxies

From: Ivan Shmakov <[email-masked]>
Date: Mon, 09 Feb 2015 17:04:26 +0000

>>>>> Ivan Shmakov <[email-masked]> writes:

[…]

 > Thus, my suggestion would be to:

 > • allow the caller of the url*.el facilities to explicitly state
 > whether it’s interested in a document to be returned, in some code to
 > be called, or either;

[…]

 > I guess all of the above warrant separate bug reports, which I
 > hope to file shortly.

	Filed #19822 for the first point.  Once it’s decided how to fix
	that (and if), changes for url-file, url-irc, url-news, etc.,
	wouldn’t be all that a big deal.

-- 
FSF associate member #7257  http://boycottsystemd.org/  … 3013 B6A0 230E 334A